@font-face {
  font-family: 'Flexi IBM VGA';
  src: url('static/Flexi_IBM_VGA_True.woff2') format('woff2'),
       url('static/Flexi_IBM_VGA_True.woff') format('woff'),
       url('static/Flexi_IBM_VGA_True.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
body {font-family:'Flexi IBM VGA',monospace;max-width:40em;margin:15px auto 15px auto;font-size:120%;}
main {background-color:#3b3b3b;color:#b6c3cf;padding:1px 20px;}
html {overflow-y:scroll;background-color:black;margin:0px;padding:0px;}
#header {text-align:center;margin-bottom:15px;}
a {color:#edc881;}
a:visited {color:#d58a4a;}
a.external-link::before{
  content:'►';
  /*margin-right:3px;*/
}
a.external-link::after{
  content:'◄';
  /*margin-right:3px;*/
}
q {font-style:italic;quotes:none;}
dl {margin-left:0px;padding-left:0px;margin-top:16px;}
dt {font-weight:normal;}
dd {margin-left:40px;}
h1, h2, h3 {text-shadow: 3px 3px 0 black;font-weight:600;}
@media (max-width:788px) {body {margin:0px;}}
blockquote {margin:0px; border-left:solid 2px; padding-left:10px;}
img.centered {margin:0 auto;display:block;}
p.centered {text-align:center;}
